tgui

GUI library for use with sfml

Current version:
0.7.4

Homepage:https://tgui.eu

Dependencies

tgui requires the following formulae to be installed:

Formula history

ilovezfstgui 0.7.4
ilovezfstgui 0.7.3
ilovezfstgui 0.7.2
ilovezfstgui: revision for sfml
ilovezfstgui 0.7.1
Colin Deasytgui 0.6.9 (new formula)